#This is the default excido configuation.  ~/.excido/excido.conf 
#overrides this.
screenx=800
screeny=600
bpp=32
fullscreen=0
drawfps=0
volume=0.800000
mousespeed=0.3
keys_turnleft=113
keys_turnright=101
keys_strafeleft=97
keys_straferight=100
keys_forward=119
keys_back=115
keys_camleft=276
keys_camright=275
keys_firemissile=32
keys_firecannon=118
keys_fullscreen=102
keys_togglegrab=103
